﻿table.trade_menu
{
    float:left;
    font-size:1em;    
}

table.trade_menu a
{
    color:#73AB00;
    text-decoration:none;
}

table.trade_menu a:hover
{
    text-decoration:underline;
}

.tradelist
{
    margin:10px 10px 0 0;
}

.tradelist li
{
    list-style:none;
}

.tradelist a
{
    display:block;
    background:url(../../images/trade_list.jpg) no-repeat;
    padding-left:35px;
    padding-bottom:15px;
}

#trade_left
{
    float:left;
    width:55%;
}

#trade_right
{
    float:right;
    width:44%;
}

h2.trade_date
{
    color:#616263;
    font-weight:bold;
    border:none;
    font-size:1.4em;
    margin:15px 0 0 0;
}

h3.trade_time
{
    color:#616263;
    font-weight:normal;
    border:none;
    font-size:1.4em;
}

.right_trade
{
	float:right;
	margin-left:1em;
	margin-bottom:1em;
}

table.trade tr td
{
    height:1.5em;
}
 
table.trade tr
{
    vertical-align:top;
}

table.trade tr.extra_pad td
{
    padding-bottom:20px;
}
 
table.trade tr td
{
    padding-right:20px;
}

table.trade tr td span
{
    margin-left:3px;
    color:Red;
}

.trade_button
{
    float:left;
    margin-left:265px;
}

.trade_button_2
{
}

.trade_button_2a
{
    margin-right:190px;
    margin-left:40px;
}

.trade h2
{
    font-size:2em;
    text-transform:uppercase;
	border-bottom:3px solid #ccc;
}